Current Page: 1 of 1
Results 1 - 1 of 1
5 weeks ago
TinoKF
Couple of weeks ago I've updated my phpMyAdmin to version 5.1.1. I have two versions of PHP installed that I'm actively using: 7.2.4 and 7.4.19. Both of them should be compatible with PMA 5.1.1 according to PMA's and WAMP's websites. It was actually working well for multiple days/weeks. Today, out of a sudden I've noticed a yellow exclamation mark next to my "phpMyadmin" label in
Forum: WampServer English
Current Page: 1 of 1